-- Deploy gaia:20_change_payment to mysql

BEGIN;

ALTER TABLE al_meigou_service_smart_rank_budan_payment MODIFY COLUMN stat_date date;
ALTER TABLE al_meigou_service_smart_rank_budan_payment MODIFY COLUMN merchant_id varchar(100);
ALTER TABLE al_meigou_service_smart_rank_budan_payment MODIFY COLUMN doctor_id varchar(100);
ALTER TABLE al_meigou_service_smart_rank_budan_payment MODIFY COLUMN budan_payment_30_days double;


COMMIT;
